### Property

# Gtk Frame:label-widget

since: 4.0

#### Declaration

    property label-widget: Gtk.Widget [ read, write ]

#### Description [src]

Widget to display in place of the usual frame label.

Type: | `GtkWidget`
Available since: | 4.0

Getter method | `gtk_frame_get_label_widget()`
Setter method | `gtk_frame_set_label_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no